Export Raw Conversion Events
curl --request POST \
--url https://management.scanova.io/analytics/ct/raw/ \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"q": [
"<string>"
]
}
'import requests
url = "https://management.scanova.io/analytics/ct/raw/"
payload = { "q": ["<string>"] }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({q: ['<string>']})
};
fetch('https://management.scanova.io/analytics/ct/raw/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Conversion Tracking
Export Raw Conversion Events
Export row-level conversion events in CSV/XLS/XLSX formats.
POST
/
analytics
/
ct
/
raw
/
Export Raw Conversion Events
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
from | string (YYYY-MM-DD) | Yes | Inclusive start date. |
to | string (YYYY-MM-DD) | Yes | Inclusive end date. |
file_format | string | Yes | One of: csv, xls, xlsx. |
all | boolean | No | Include all QR Codes in scope. |
search | string | No | Search value used with all=true. |
category | string | No | Comma-separated category slugs. |
users | string | No | Comma-separated user IDs. |
conversion_events | string | No | Comma-separated conversion event keys. |
funnel_steps | string | No | Ordered comma-separated event keys. |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
filter_by | string | Yes | One of: qrid, id, tags. |
q | array[string] | Yes | Values corresponding to filter_by. |
Example
curl -X POST "https://management.scanova.io/analytics/ct/raw/?from=2026-03-03&to=2026-03-10&file_format=csv" \
-H "Authorization: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"filter_by": "qrid",
"q": ["Q20a18d4af3e947a1"]
}'
Authorizations
API key authentication. Enter your API key directly in the Authorization header.
Query Parameters
Available options:
csv, xls, xlsx Body
application/json
Response
Raw export generated successfully
The response is of type file.
Was this page helpful?
⌘I